libpciaccess0_0.13.1-2_amd64.deb


Advertisement

Description

libpciaccess0 - Generic PCI access library for X

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libpciaccess0
Package version 0.13.1
Package release 2
Package architecture amd64
Package type deb
Installed size 99 B
Download size 45.62 KB
Official Mirror ftp.br.debian.org
Provides functionality for X to access the PCI bus and devices
in a platform-independant way.

Alternatives

Package Version Architecture Repository
libpciaccess0_0.13.1-2_i386.deb 0.13.1 i386 Debian Main
libpciaccess0 - - -

Requires

Name Value
libc6 >= 2.7
multiarch-support -
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package libpciaccess0_0.13.1-2_amd64.deb
Source Package libpciaccess

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpciaccess0 deb package:
    # sudo apt-get install libpciaccess0

Files

Path
/usr/lib/x86_64-linux-gnu/libpciaccess.so.0
/usr/lib/x86_64-linux-gnu/libpciaccess.so.0.11.1
/usr/share/doc/libpciaccess0/changelog.Debian.gz
/usr/share/doc/libpciaccess0/changelog.gz
/usr/share/doc/libpciaccess0/copyright

Changelog

2012-04-22 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.1-2) unstable; urgency=medium
* FreeBSD: implement map_legacy and legacy_io (closes: #669062).  Thanks,
Robert Millan!
2012-04-09 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.1-1) unstable; urgency=low
* New upstream release
- fix FTBFS due to broken out[bwl] macros on non-I/O architectures
2012-03-04 - Cyril Brulebois <kibi@debian.org>
libpciaccess (0.13-1) unstable; urgency=low
* New upstream release.
2011-12-15 - Cyril Brulebois <kibi@debian.org>
libpciaccess (0.12.902-1) unstable; urgency=low
* New upstream release candidate.
* Add -c4 to dh_makeshlibs.
* Sort libpciaccess0.symbols.
* Add pci_device_{,un}map_legacy symbols, and bump shlibs accordingly.
* Use --parallel to simplify parallel build handling.
* Use dpkg-buildflags to set CFLAGS automatically.
2011-09-22 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.12.1-2) unstable; urgency=low
[ Christopher James Halse Rogers ]
* Switch to dh.
* Switch to debhelper compat 9 and build multiarch libraries (closes:
#635251).
* Add lintian override for not-yet-finalised debhelper compat level.
* Bump standards version to 3.9.2 (no changes).
[ Julien Cristau ]
* Cherry-pick a couple patches from upstream git to:
- not return garbage from read/write on eof
- fix a crash in populate_entries if scandir(/sys/bus/pci) returns an
error
2011-02-06 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.12.1-1) unstable; urgency=low
* New upstream release.
* Bump Standards-Version to 3.9.1 (no changes).
* debian/copyright: Sun's copyrights belong to Oracle now.
2010-07-24 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.12.0-1) unstable; urgency=low
* New upstream release:
- x86 backend for hurd
- various fixes for vgaarb, leak, use after free
- fix long standing MTRR bug
* Drop pciaccess-hurd-hack.diff and patch system.
* Update debian/copyright from upstream COPYING.
* Bump Standards-Version to 3.9.0.
2010-03-09 - Cyril Brulebois <kibi@debian.org>
libpciaccess (0.11.0-2) unstable; urgency=low
[ Julien Cristau ]
* Remove myself from Uploaders
[ Cyril Brulebois ]
* Add udeb needed for the graphical installer: libpciaccess0-udeb.
* Add myself to Uploaders.
* Bump Standards-Version from 3.7.3 to 3.8.4 (no changes needed).
2010-01-17 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.11.0-1) unstable; urgency=low
* New upstream release.
* Bump xutils-dev build-dep for util-macros 1.4.
* Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
good reason.  Thanks, Colin Watson!
* Refresh pciaccess-hurd-hack.diff.
* Update libpciaccess0.symbols and bump shlibs.
* Add build-dep on pkg-config.
* Bump Standards-Version to 3.8.3.
2009-09-28 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.10.9-1) unstable; urgency=low
* New upstream release.
* Refresh pciaccess-hurd-hack.diff.
* Update shlibs and symbols file.

See Also

Package Description
libpcl1-dev_1.6-1_amd64.deb Portable Coroutine Library (PCL), development files
libpcl1_1.6-1_amd64.deb Portable Coroutine Library (PCL)
libpcre++-dev_0.9.5-5.1_amd64.deb C++ wrapper class for pcre (development)
libpcre++0_0.9.5-5.1_amd64.deb C++ wrapper class for pcre (runtime)
libpcre-ocaml-dev_6.2.5-1_amd64.deb OCaml bindings for PCRE (Perl Compatible Regular Expression)
libpcre-ocaml_6.2.5-1_amd64.deb OCaml bindings for PCRE (runtime)
libpcre3-dev_8.30-5_amd64.deb Perl 5 Compatible Regular Expression Library - development files
libpcre3_8.30-5_amd64.deb Perl 5 Compatible Regular Expression Library - runtime files
libpcrecpp0_8.30-5_amd64.deb Perl 5 Compatible Regular Expression Library - C++ runtime files
libpcsc-perl_1.4.12-1+b2_amd64.deb Perl interface to the PC/SC smart card library
libpcscada0.7.1_0.7.1-4_amd64.deb Ada bindings to PC/SC middleware
libpcscada2-dev_0.7.1-4_amd64.deb Ada bindings to PC/SC middleware (development)
libpcsclite-dev_1.8.4-1+deb7u1_amd64.deb Middleware to access a smart card using PC/SC (development files)
libpcsclite1_1.8.4-1+deb7u1_amd64.deb Middleware to access a smart card using PC/SC (library)
libpda-pilot-perl_0.12.5-5_amd64.deb Perl module to communicate with a PalmOS PDA
Advertisement
Advertisement